{
  "dependencies": [
    "19183F380B49F31C"
  ],
  "tasks": {
    "7320D17889EF5B9D": {
      "type": "heracles:item",
      "amount": 1,
      "collection": "AUTOMATIC",
      "item": "minecraft:water_bucket"
    }
  },
  "rewards": {
    "3BB3826801E729E3": {
      "xptype": "POINTS",
      "amount": 25,
      "type": "heracles:xp"
    }
  },
  "display": {
    "subtitle": {
      "text": "When placed in front of the Encased Fan this allows it to wash items.nnNotably soul sand into nether quartz."
    },
    "description": [
      "<h1>Gather minecraft:water_bucket</h1>",
      "<hr/>",
      "When placed in front of the Encased Fan this allows it to wash items.nnNotably soul sand into nether quartz.",
      "<br/>",
      "Tasks:",
      "<task task=\"7320D17889EF5B9D\" quest=\"1A541F8D6FF3C21B\"/>",
      "Rewards:",
      "<reward reward=\"3BB3826801E729E3\" quest=\"1A541F8D6FF3C21B\"/>"
    ],
    "groups": {
      "§dMod: §6Create": {
        "position": [
          128,
          304
        ]
      }
    },
    "icon": {
      "item": "minecraft:water_bucket",
      "type": "heracles:item"
    },
    "icon_background": "heracles:textures/gui/quest_backgrounds/default.png",
    "title": {
      "text": "Gather minecraft:water_bucket"
    }
  },
  "settings": {
    "individual_progress": false,
    "hidden": false
  }
}